/* KABOOKABOO MARKETING + VINIQ */

/* GENERAL
--------------------------------------------------------------------------------------------------------------- */
html {
	overflow-y: scroll;
}
html, body {
	height: 100% !important;
}
body {
	margin: 0;
	min-width: 100%;
	min-height: 100% !important;
	font-family: 'Open Sans', sans-serif;
	color: #e6e4e1;
	font-size: 15px;
	line-height: 22px;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	background: url('../images/bg.jpg') no-repeat center 0 #19071b fixed;
	background-size: 1350px 800px;
}
body.cocktails.all {
	background: url('../images/bg-all-cocktails.jpg') repeat-y center 0 #19071b fixed;
}
body.red,
body.red.cocktails.all{
	background-image: url(../images/bg-red.jpg);
	background-color: #200000;
}

/* body.home {
	background: url('../images/bg-bottle.png') no-repeat center 0 #19071b;
}
*/
/* LINKS */
a, a:visited {
	color: #fb82ff;
	font-weight: 400;
	text-decoration: underline;
}
a:hover, a:active, a:visited:hover {
	color: #fb82ff;
	text-decoration: underline;
	cursor: pointer;
}
:focus {
	outline: 0;
}

/* DISPLAY */
.block {
	display: block;
}
.hide {
	display: none;
}
.inline {
	display: inline-block;
}
.center {
	text-align: center;
}
img {
	border: none;
	display: block;
}
* {
	position: relative;
	z-index: 0;
}
.clear {
	clear: both;
}
.bold, strong, b {
	font-weight: 700;
}
.caps {
	text-transform: uppercase;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	display: block;
	clear: both;
}
.buy-mobile {
	display: none;
}

/* WRAPPERS */
.main-wrapper {
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
}

/* HEADER
--------------------------------------------------------------------------------------------------------------- */
header {
	height: auto;
	z-index: 9999;
	background: none;
}
.header-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
	background: url('../images/header/bg.png') repeat 0 0;
}

/* Masthead
----------------------------------------------------------------------------------------------------------- */
.logo {
	width: 274px;
	height: 83px;
	position: absolute;
	top: 30px;
	left: 0;
	display: block;
}
.logo img {
	width: 274px;
	height: 83px;
}
.join-wrapper {
	width: 120px;
	color: #c04eba;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: 45px;
	right: 70px;
	display: block;
}
.join-wrapper span {
	display: block;
}
.join-wrapper a {
	margin: 8px 5px 0;
	display: inline-block;
}

/* Navigation
----------------------------------------------------------------------------------------------------------- */
nav {
	margin: 0 auto;
	width: 810px;
	height: 36px;
	text-align: center;
	display: block;
	z-index: 999;
	opacity: 1;
	filter: alpha(opacity=100);
	background: url('../images/navigation/bg.png') no-repeat 0 0;
}
nav ul {
	display: inline-block;
	background: none;
}
nav li {
	position: relative;
	height: 36px;
	border-left: 1px solid #000;
	float: left;
}
nav li:first-child {
	border-left: none;
}
nav li a, nav li a:visited {
	padding: 12px 13px 0;
	height: 35px;
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 13px;
	line-height: 14px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	border-left: 1px solid #92458d;
	border-right: 1px solid #92458d;
	display: block;
}
nav li a:hover, nav li a:visited:hover, nav li a.current, nav li a.current:hover {
	color: #E18AE4;
	text-decoration: none;
	background: url('../images/navigation/hover-bg.jpg') repeat 0 0;
}
nav li:first-child a {
	border-left: none;
}
nav li:last-child a {
	border-right: none;
}
nav .left-fade, nav .right-fade {
	position: absolute;
	top: 0;
	display: none;
}
nav .left-fade {
	right: 112px;
}
nav .right-fade {
	left: 112px;
}
.nav-btn {
	width: 37px;
	height: 40px;
	position: absolute;
	top: 34px;
	right: 15px;
	display: none;
	cursor: pointer;
}

ul.subnav{
	display: none;
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #361534;
	border: solid #DE7DD4;
	border-width: 0 1px 1px;
}
ul.subnav li{
	width: 100%;
	height: auto;
}
ul.subnav li a{
	display: block;
	height: auto;
	border: none !important;
}
@media screen and (min-width:992px){
	ul.subnav{
		display: none !important;
		position: absolute;
		top: 35px;
		left: 0;
	}
	nav li.dropdown:hover ul.subnav{
		display: block !important;
	}
	nav > ul > li.dropdown:hover,
	nav > ul > li.dropdown:hover > a{
		color: #E18AE4;
		background-color: #361534 !important;
	}
	nav > ul > li.dropdown:hover > a,
	nav > ul > li.dropdown:hover > a:visited{
		color: #FB82FF;
		border-color: #DE7DD4;
	}
	ul.subnav li{
		text-align: center;
	}
	ul.subnav li a{
		padding: 8px 0;
	}
}

/* CONTENT
--------------------------------------------------------------------------------------------------------------- */
/* Universal
----------------------------------------------------------------------------------------------------------- */
h1, h2 {
	margin: 0;
	font-family: 'Cinzel', serif;
	text-transform: uppercase;
}
h1 {
	color: #fb82ff;
	font-size: 36px;
	line-height: 40px;
	font-weight: 400;
}
.red h1{
	color: #EE424D;
}
h2 {
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
}
p {
	margin: 20px 0;
}
.purple {
	color: #fb82ff;
}
.red .purple{
	color: #EE424D;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
sup {
	font-size: 33%;
	top: -7px;
}
.content-wrapper {
	margin: 0;
	padding: 30px 0;
}
.content-wrapper h1 {
	padding: 12px 0 12px 500px;
}
.content-wrapper h1.center {
	padding-left: 0;
	padding-right: 0;
}
.content-wrapper h1 sup {
	font-size: 15px;
	top: -15px;
}
.copy-wrapper.half {
	padding-left: 500px;
	width: 970px;
}
.copy-wrapper.full {
	margin: 0 auto;
	width: 970px;
}

/* Home Page
----------------------------------------------------------------------------------------------------------- */
.home-module {
	margin: -20px 0 -20px;
	height: 670px;
	width: 100%;
	overflow: hidden;
}
.home-module > img {
	margin: 0 auto;
	height: 100%;
	width: auto;
	display: none;
}
.bg-video {
	position: absolute;
	top: 0;
	display: block;
}
.tagline {
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 50px;
	line-height: 51px;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: 265px;
	right: 170px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
}
.tagline span {
	padding-bottom: 14px;
	font-family: "Times New Roman", Times, Georgia, serif;
	line-height: 30px;
	font-style: italic;
	font-weight: 400;
	text-transform: lowercase;
	display: block;
}
.tagline sup {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 18px;
	top: -28px;
}
.tagline a {
	color: #ffffff;
	text-decoration: none;
}
.play-btn {
	width: 175px;
	height: 175px;
	position: absolute;
	top: 170px;
	left: 481px;
	display: none;
}
.play-btn img {
	width: 175px;
	height: auto;
}

/* About Page
----------------------------------------------------------------------------------------------------------- */
.about-bottle {
	margin: 0;
	position: absolute;
	top: -225px;
	left: -116px;
}

/* Cocktails
----------------------------------------------------------------------------------------------------------- */
.cocktail-thumb.lg {
	margin: 0 12px 20px;
	width: 218px;
	float: left;
}
.cocktail-thumb.lg img {
	margin: 0 auto;
}
.cocktail-thumb.sm {
	margin: 10px 30px 20px 0;
	width: 162px;
	float: left;
}
.cocktail-thumb.sm img {
	margin: 0 auto;
	width: 138px;
	height: auto;
}
.cocktail-thumb:hover a.view-btn {
	color: #fb82ff;
	text-decoration: none;
}
.red .cocktail-thumb:hover a.view-btn {
	color: #EE424D;
}
.cocktail-detail {
	margin: 0;
	position: absolute;
	top: 80px;
	left: 210px;
}
.cocktail-detail .glow {
	position: absolute;
	bottom: -105px;
	left: -180px;
}
.thumb-glow {
	position: absolute;
	left: -76px;
	display: none;
}
.thumb-glow.one {
	top: -19px;
}
.thumb-glow.two {
	top: 371px;
}
.thumb-glow.three {
	top: 761px;
}
.thumb-glow.four {
	top: 1151px;
}
.thumb-glow.five {
	top: 1541px;
}
.other-cocktails {
	padding-top: 20px;
}

/* Contact/Buy
----------------------------------------------------------------------------------------------------------- */
.contact .copy-wrapper.full, .buy .copy-wrapper.full {
	width: 600px;
}
.email-wrapper {
	display: block;
}
.call-wrapper {
	display: none;
}
.call-btn {
	margin: 30px auto 0;
	padding-top: 18px;
	width: 225px;
	height: 65px;
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 26px;
	line-height: 27px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	display: block;
	border: 1px solid #92458d;
	background: url(../images/content/submit-bg.png) repeat 0 0;
}
.call-btn:hover {
	color: #fff;
	text-decoration: none;
}
@media (min-width:768px) {
	.buy .call-btn {
		display: none;
	}
}

/* Store Locator
----------------------------------------------------------------------------------------------------------- */
/* Social
----------------------------------------------------------------------------------------------------------- */
.social-wrapper {
	margin: 32px 0;
}
.social-wrapper span, .social-wrapper a {
	float: left;
	display: block;
}
.social-wrapper span {
	margin-top: 4px;
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 18px;
	line-height: 19px;
	text-transform: uppercase;
}
.social-wrapper a {
	margin-left: 25px;
}

/* View Btn
----------------------------------------------------------------------------------------------------------- */
a.view-btn {
	font-family: 'Cinzel', serif;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
	border: 1px solid #92458d;
	background: url('../images/content/view-btn-bg.png') repeat 0 0;
}
a.view-btn.lg {
	margin-top: 15px;
	padding: 15px 25px;
	font-size: 22px;
	line-height: 23px;
	display: inline-block;
}
.cocktails a.view-btn.lg {
	margin: 10px 0 24px;
}
a.view-btn.md {
	margin-top: -20px;
	padding-top: 19px;
	width: 218px;
	height: 55px;
	font-size: 14px;
	line-height: 15px;
	text-align: center;
	display: inline-block;
}
a.view-btn.md sup {
	top: -6px;
}
a.view-btn.sm {
	margin-top: -20px;
	padding-top: 11px;
	width: 162px;
	height: 35px;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	display: inline-block;
}
a.view-btn.sm sup {
	top: -5px;
}
a.view-btn:hover {
	color: #fb82ff;
	text-decoration: none;
}
a.view-btn span {
	padding-right: 5px;
	color: #fb82ff;
}
.red a.view-btn:hover,
.red a.view-btn:visited:hover,
.red a.view-btn span {
	color: #EE424D;
}
.red a.view-btn{
	border-color: #EE424D;
}

/* Age Gate
----------------------------------------------------------------------------------------------------------- */
.overlay {
	height: 100% !important;
	display: none !important;
}
.overlay-content {
	width: 100%;
	height: 100%;
	overflow: visible;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	opacity: 1;
	filter: alpha(opacity = 100);
	background: url('../images/bg.jpg') no-repeat center 0 #19071b;
}
.age-gate-wrapper {
	margin: 75px auto;
	width: 760px;
	position: relative;
	overflow: visible;
	background: none;
}
.age-gate-content {
	margin: 0 auto;
}
.age-gate-logo {
	width: 100%;
	height: auto;
	display: block;
}
.age-gate-logo img {
	margin: 0 auto;
	width: 273px;
	height: auto;
}
.age-gate-copy {
	margin: 0 auto;
	padding-top: 45px;
	font-family: 'Cinzel', serif;
	color: #dd85e7;
	font-size: 23px;
	line-height: 27px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
}
.age-gate-copy p.disclaimer-copy {
	margin: 22px auto;
	width: 680px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.enter-btn {
	margin: 30px auto 22px;
	padding-top: 18px;
	width: 224px;
	height: 63px;
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 26px;
	line-height: 27px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	display: inline-block;
	border: 1px solid #92458d;
	background: url(../images/content/submit-bg.png) repeat 0 0;
}
.enter-btn:hover {
	text-decoration: none;
}
.age-gate-content footer {
	padding: 0;
	text-align: center;
	background: none;
}
.age-gate-content footer .container {
	width: auto;
	background: none;
}
.age-gate-content footer .footer-content {
	padding: 30px 0;
	background: none;
}
.age-gate-content .footer-join-wrapper {
	display: none !important;
}

/* Popup
----------------------------------------------------------------------------------------------------------- */
body.popup {
	background: none !important;
	background-color: #240d23 !important;
}
body.popup .footer-fb-btn {
	display: none !important;
}
body.popup .copy {
	padding: 0 40px;
}
body.popup p {
	margin: 18px 0;
}
body.popup h2 {
	padding: 15px 20px 5px;
	color: #fb82ff;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
}
body.popup .popup-logo {
	margin: 20px auto;
	width: 221px;
	height: 67px;
}
body.popup ul, body.popup ol {
	margin: 18px 0;
	padding: 0 0 0 40px;
	list-style-type: disc;
}
body.popup li {
	margin: 18px 0;
	display: list-item;
	list-style-type: disc;
}

/* FORMS
--------------------------------------------------------------------------------------------------------------- */
form {
	margin: 35px auto 0;
	width: 600px;
}
input[type="text"], textarea {
	margin-right: 5px;
	padding: 5px;
	width: 242px;
	height: 28px;
	color: #746e73;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 13px;
	border: 1px solid #81437e;
	overflow: hidden;
	display: block;
	float: left;
	-webkit-appearance: none;
	border-radius: 0;
	background-color: #110611;
}
textarea {
	height: 100px;
	line-height: 18px;
	resize: none;
}
select {
	height: 28px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border: none;
	background: none;
	background: transparent;
}
label {
	margin-top: 6px;
	padding-right: 10px;
	font-size: 14px;
	line-height: 15px;
	text-align: right;
	display: block;
	float: left;
}
p.form-discalimer {
	padding-top: 40px;
	color: #8f8f90;
}
.form-content.indent {
	margin-left: 180px;
}
.form-module {
	margin-bottom: 20px;
}
.form-module b:first-child {
	margin-bottom: 16px;
	display: block;
}
.form-module b:first-child span {
	font-weight: 400;
	text-transform: none;
}
.form-module p {
	width: 355px;
	font-size: 12px;
	line-height: 18px;
}
.form-row {
	padding-bottom: 10px;
}
.indent .form-row {
	padding-bottom: 15px;
}
.form-dropdown-wrapper {
	margin-right: 7px;
	float: left;
}
.form-dropdown {
	padding: 2px 0;
	height: 28px;
	border: 1px solid #81437e;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: -1;
	background: url(/resources/images/content/dropdown-arrow.jpg) no-repeat right 0 #110611;
}
.form-dropdown span {
	margin-bottom: -2px;
	padding: 5px 5px 0px;
	height: 100%;
	color: #746e73;
	font-size: 12px;
	line-height: 13px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
}
.radio-row {
	margin-left: 180px;
}
.radio-row > label {
	text-align: left;
	display: inline-block;
	float: none;
}
.form-radio-wrapper {
	margin-top: 5px;
}
.form-radio-wrapper input {
	width: auto;
	float: left;
	cursor: pointer;
}
.form-radio-wrapper label {
	margin: 0 20px 0 0;
	padding: 1px 0 0 6px;
	width: auto;
	text-align: left;
	float: left;
}
.barcode {
	margin: 0 0 15px;
}
a.upc-details-btn {
	padding-left: 2px;
	font-size: 12px;
	line-height: 13px;
}
.upc-details {
	margin: -7px 0 15px;
	width: 330px;
	color: #e6e4e1;
	font-size: 12px;
	line-height: 13px;
	display: none;
}
.checkbox-row {
	padding: 10px 0 10px !important;
}
.checkbox-row label, .checkbox-row input[type="checkbox"] {
	float: left;
	cursor: pointer;
}
.checkbox-row label {
	margin: -1px 20px 0 0;
	padding: 0 0 0 6px;
	width: 330px;
	line-height: 16px;
	text-align: left;
}
input[type="submit"] {
	margin-bottom: 10px;
	width: 200px;
	height: 60px;
	font-family: 'Cinzel', serif;
	color: #fff;
	font-size: 22px;
	line-height: 23px;
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border: none;
	background: none;
	background: transparent;
	border-radius: 0;
	border: 1px solid #92458d;
	background: url(../images/content/submit-bg.png) repeat 0 0;
}
input[type="submit"].store-locator {
	margin: 0 auto 10px;
	display: block;
}
.form-content-title {
	margin: 0 0 15px 180px;
	font-family: 'Cinzel', serif;
	color: #fb82ff;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	text-transform: uppercase;
}
.form-content-title span {
	margin-top: 5px;
	color: #e6e4e1;
	font-size: 15px;
	line-height: 22px;
	font-weight: 400;
	display: block;
}

/* Full Row
----------------------------------------------------------------------------------------------------------- */
.select-row.full-row label, .select-row.full-row .form-dropdown-wrapper {
	float: none;
}
.input-row.full-row label, .select-row.full-row label {
	margin-bottom: 10px;
	width: 355px;
	text-align: left;
}
.select-row.full-row input {
	width: 352px;
}
.indent .select-row.full-row input {
	width: 242px;
}
.select-row.full-row select, .select-row.full-row .form-dropdown {
	width: 362px;
}
.select-row.full-row .form-dropdown span {
	width: 330px;
}
.indent .select-row.full-row select, .indent .select-row.full-row .form-dropdown {
	width: 242px;
}
.indent .select-row.full-row .form-dropdown span {
	width: 210px;
}
.select-row.full-row .form-dropdown-wrapper.purchase-month, .select-row.full-row .form-dropdown-wrapper.purchase-day, .select-row.full-row .form-dropdown-wrapper.purchase-year {
	float: left;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-month select, .indent .select-row.full-row .form-dropdown-wrapper.purchase-month .form-dropdown {
	width: 100px;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-month .form-dropdown span {
	width: 68px;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-day select, .indent .select-row.full-row .form-dropdown-wrapper.purchase-day .form-dropdown {
	width: 60px;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-day .form-dropdown span {
	width: 28px;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-year select, .indent .select-row.full-row .form-dropdown-wrapper.purchase-year .form-dropdown {
	width: 68px;
}
.indent .select-row.full-row .form-dropdown-wrapper.purchase-year .form-dropdown span {
	width: 36px;
}

/* Half Row
----------------------------------------------------------------------------------------------------------- */
.input-row.half-row label, .select-row.half-row label {
	width: 180px;
}
.select-row.half-row select, .select-row.half-row .form-dropdown {
	width: 242px;
}
.select-row.half-row .form-dropdown span {
	width: 210px;
}
.form-dropdown-wrapper.dob-month select, .form-dropdown-wrapper.dob-month .form-dropdown {
	width: 100px;
}
.form-dropdown-wrapper.dob-month .form-dropdown span {
	width: 68px;
}
.form-dropdown-wrapper.dob-day select, .form-dropdown-wrapper.dob-day .form-dropdown {
	width: 60px;
}
.form-dropdown-wrapper.dob-day .form-dropdown span {
	width: 28px;
}
.form-dropdown-wrapper.dob-year select, .form-dropdown-wrapper.dob-year .form-dropdown {
	width: 68px;
}
.form-dropdown-wrapper.dob-year .form-dropdown span {
	width: 36px;
}

/* FOOTER
--------------------------------------------------------------------------------------------------------------- */
footer > .container {
	width: 100%;
	text-align: center;
	background: url(../images/footer/bg.png) repeat-y center 0;
}
.footer-content {
	padding: 18px 0;
	background: url(../images/footer/border.png) no-repeat center 0;
}
.footer-copy {
	width: 90%;
	color: #ac6fb3;
	font-size: 9px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
}
.footer-copy span {
	font-weight: 700;
	display: block;
}
.footer-copy a, .footer-copy a:hover {
	color: #ac6fb3;
	text-decoration: underline;
}
.footer-join-wrapper {
	margin: 0 auto;
	width: 100%;
	padding-bottom: 18px;
	color: #c04eba;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	display: none !important;
	background: url(../images/footer/bg.png) repeat-y center 0;
}
.footer-join-wrapper span {
	display: block;
}
.footer-join-wrapper a {
	margin: 8px 5px 0;
	display: inline-block;
}
@media (max-width:1199px) {
	.content-wrapper h1 {
		padding-left: 400px;
	}
	.copy-wrapper.half {
		padding-left: 400px;
		width: 840px;
	}
	.copy-wrapper.full {
		width: 100%;
	}
	.tagline {
		width: auto;
		right: 100px;
	}
	.play-btn {
		width: 175px;
		height: 175px;
		position: absolute;
		top: 170px;
		left: 380px;
		display: none;
	}
	.play-btn img {
		width: 175px;
	}
	.about-bottle {
		top: -225px;
		left: -170px;
	}
	.cocktail-thumb.lg {
		margin: 10px 7px;
	}
	.cocktail-detail {
		left: 130px;
	}
	.thumb-glow {
		left: -76px;
	}
	.thumb-glow.one {
		top: -9px;
	}
	.thumb-glow.two {
		top: 381px;
	}
	.thumb-glow.three {
		top: 771px;
	}
	.thumb-glow.four {
		top: 1161px;
	}
	.thumb-glow.five {
		top: 1551px;
	}
	.thumb-glow.six {
		top: 1941px;
	}
}
@media (max-width:991px) {
	body.home {
		background: url('../images/bg.jpg') no-repeat center 0 #19071b;
	}
	header {
		height: 117px;
	}
	.logo, .logo img {
		width: 274px;
		height: 83px;
	}
	.logo {
		margin: 21px auto 13px;
		width: 274px;
		height: 83px;
		position: relative;
		top: auto;
		left: auto;
	}
	.logo img {
		width: 274px;
		height: 83px;
	}
	.join-wrapper {
		display: none;
	}
	nav, nav ul, nav li {
		width: 100%;
	}
	nav {
		height: auto;
		text-align: left;
		display: none;
		opacity: 0;
		filter: alpha(opacity=0);
		background: none;
	}
	nav ul {
		position: absolute;
		top: 0;
		left: 0;
		background-color: #2c112c;
	}
	nav li {
		height: auto;
		border: none;
		border-top: 1px solid #5D3861;
		float: none;
	}
	nav li a, nav li a:visited {
		padding: 16px;
		height: auto;
		font-size: 14px;
		line-height: 15px;
		border: none;
		float: none;
	}
	nav li a:hover, nav li a:visited:hover, nav li a.current, nav li a.current:hover {
		color: #fff;
		background: none;
	}
	.nav-btn {
		display: block;
	}
	ul.subnav{
		background-color: #2B112C;
		border-color: #5D3861;
		border-width: 0 0 1px;
	}
	ul.subnav li a,
	ul.subnav li a:visited{
		color: #DC85E6;
	}
	nav li.dropdown{
		position: relative;
	}
	nav li.dropdown:after{
		display: block;
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		width: 10px;
		height: 8px;
		background-image: url(../images/nav-arrow-right.png);
		background-size: 100%;
	}
	nav li.dropdown.open:after{
		background-image: url(../images/nav-arrow-down.png);
	}
	.content-wrapper {
		padding-top: 3px;
	}
	.content-wrapper h1 {
		padding: 0 0 0 250px;
	}
	.copy-wrapper.half {
		padding-left: 250px;
		width: auto;
	}
	.home-module {
		height: 670px;
	}
	.home-module > img {
		display: block;
	}
	.bg-video {
		display: none;
	}
	.tagline {
		width: 100%;
		top: 185px;
		right: 0;
	}
	.tagline span {
		display: inline;
	}
	.play-btn {
		width: 218px;
		height: 218px;
		position: absolute;
		top: 270px;
		left: 248px;
		display: block;
	}
	.play-btn img {
		width: 218px;
	}
	.about-bottle {
		margin-left: -200px;
		width: 600px;
		height: auto;
		top: -225px;
		left: 0;
	}
	.cocktail-thumb.lg {
		margin: 10px 9px;
	}
	.cocktail-detail {
		left: 10px;
		top: 20px;
	}
	.age-gate-content footer .footer-copy {
		padding-top: 0;
	}
	.footer-join-wrapper {
		display: block !important;
	}
}
@media (max-width:767px) {
	body {
		font-size: 13px;
		line-height: 20px;
		background-size: 700px 415px;
	}
	body.home, body.cocktails.all {
		background-size: 700px 415px;
	}
	header {
		height: 88px;
	}
	.logo, .logo img {
		width: 177px;
		height: 54px;
	}
	.nav-btn {
		top: 22px;
	}
	h1 {
		font-size: 21px;
		line-height: 24px;
	}
	h2 {
		font-size: 16px;
		line-height: 18px;
	}
	p {
		margin: 15px 0;
	}
	.content-wrapper {
		margin-top: -8px;
		padding-top: 0;
	}
	.content-wrapper h1 {
		padding: 0 0 0 72px;
	}
	.content-wrapper h1 sup {
		font-size: 7px;
		top: -11px;
	}
	.copy-wrapper.half {
		padding-left: 72px;
		width: auto;
	}
	.copy-wrapper.full {
		text-align: center;
	}
	.home-module {
		height: 380px;
	}
	.tagline {
		font-size: 28px;
		line-height: 29px;
		top: 98px;
	}
	.tagline sup {
		font-size: 7px;
		line-height: 12px;
		top: -14px;
	}
	.play-btn {
		margin: -225px auto 0;
		width: 120px;
		height: 120px;
		position: relative;
		top: auto;
		left: auto;
		display: block;
	}
	.play-btn img {
		width: 120px;
	}
	.about-bottle {
		margin-left: -207px;
		width: 388px;
		height: auto;
		top: -100px;
		left: 0;
	}
	.cocktail-thumb.lg {
		margin: 10px auto;
		width: 33.3%;
	}
	.cocktail-thumb.lg img {
		width: 140px;
		height: auto;
	}
	.cocktail-thumb.sm {
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
	.cocktails.detail h1 {
		margin-top: -12px;
		padding: 0;
		text-align: center;
	}
	.cocktails.detail .copy-wrapper.half {
		padding: 0;
	}
	.cocktail-thumb:hover a.view-btn {
		color: #fff;
	}
	.cocktail-detail {
		margin: 0 auto;
		width: 280px;
		position: relative;
		left: auto;
		top: auto;
	}
	.cocktail-detail .drink {
		margin: 0 auto;
		width: 141px;
		height: auto;
	}
	.cocktail-detail .glow {
		width: 370px;
		height: auto;
		bottom: -65px;
		left: -45px;
	}
	.thumb-glow {
		left: -187px;
	}
	.other-cocktails {
		margin: 0 -10px;
	}
	.other-cocktails h2 {
		text-align: center;
	}
	.buy .copy-wrapper.full {
		width: 100%;
		text-align: left;
	}
	.email-wrapper {
		display: none;
	}
	.buy-wrapper {
		display: none;
	}
	.buy-mobile {
		display: block;
	}
	.call-wrapper {
		display: block;
	}
	.find-wrapper form {
		width: 242px;
	}
	.social-wrapper {
		margin: 26px 0;
	}
	.social-wrapper span {
		font-size: 14px;
		line-height: 15px;
	}
	a.view-btn.lg {
		margin-top: 8px;
		padding: 12px 15px;
		font-size: 15px;
		line-height: 16px;
	}
	a.view-btn.md {
		margin: -20px auto 0;
		padding-top: 13px;
		width: 215px;
		height: 42px;
		font-size: 12px;
		line-height: 13px;
	}
	a.view-btn.sm {
		margin-left: auto;
		margin-right: auto;
	}
	a.view-btn:hover {
		color: #fff;
	}
	.overlay-content {
		background-size: 700px 414px;
	}
	.age-gate-wrapper {
		margin: 22px 0 0 0;
		width: 100%;
	}
	.age-gate-logo img {
		width: 176px;
	}
	.age-gate-copy {
		padding-top: 28px;
		width: 90%;
		font-size: 21px;
		line-height: 22px;
		border: none;
	}
	.age-gate-copy p.disclaimer-copy {
		width: 100%;
		margin-bottom: 24px;
	}
	.enter-btn {
		margin: 15px auto 20px;
	}
	.enter-btn:hover {
		color: #fff;
	}
	.age-gate-content footer .footer-content {
		padding: 20px 0;
	}
	label {
		margin-top: 0;
		margin-bottom: 6px;
		text-align: left;
		float: none;
	}
	.form-row {
		width: 242px;
	}
}
@media (max-width:720px) {
	.cocktail-thumb.lg {
		width: 50%;
	}
}
@media (max-width:500px) {
	body.popup .copy {
		padding: 0 20px 10px;
	}
	body.popup h2 {
		padding-bottom: 0;
		font-size: 21px;
		line-height: 24px;
	}
	body.popup .popup-logo {
		width: 175px;
		height: 53px;
	}
	.cocktail-thumb.lg {
		width: 100%;
	}
	.social-wrapper span {
		float: none;
	}
	.social-wrapper a {
		margin-left: 0;
		margin-right: 25px;
		margin-top: 10px;
	}
	.age-gate-copy {
		width: 80%;
		border: none;
	}
}
@media (max-width:400px) {
	.cocktail-thumb.sm img {
		width: 116px;
		height: auto;
	}
	.other-cocktails h2 {
		margin: 0 auto;
		width: 180px;
	}
	a.view-btn.sm {
		margin: -15px auto 0;
		padding-top: 9px;
		width: 138px;
		height: 30px;
		font-size: 9px;
		line-height: 9px;
	}
	a.view-btn.sm sup {
		top: -4px;
	}
	.age-gate-copy {
		width: 85%;
		border: none;
	}
}